<?php
###########################################
###       Сообщества для соц. сети      ###
###       Автор: Неизвестен             ###
###    Доделка и переделка: WapStyle    ###
###          НЕ ДЛЯ ПРОДАЖИ             ###
### НЕ ДЛЯ БЕСПЛАТНОГО РАСПРОСТРАНЕНИЯ  ###
###########################################

if(isset($_GET['act']) && $_GET['act']=='add' && $activate['uid']==$user['id']){
	echo '<a href="/smiles/index.php">Смайлы</a><br/>';
	echo '<form method="post" class="post" action="guest.php?id='.$id.'&amp;act=add">';
	echo 'Сообщение:<br/><textarea name="msg"></textarea><br/>';

if($set['translit']==1){
	echo '<input type="checkbox" name="translit" value="1"> Транслит<br/>';
	}

echo '<input value="Отправить" type="submit"><br/>';
echo '&#187;&nbsp;<a href="guest.php?id='.$id.'">Отмена</a></form>';
}else{
	echo '&#187;&nbsp;<a href="guest.php?id='.$id.'&amp;act=add">Добавить сообщение</a><br/>';
	}
?>